
Redmine - Patch #10555

rake redmine:send_reminders aborted if issue assigned to group

2012-03-28 13:48 - Alexander Kriventsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.3.3   

Description

If issue assigned to group reminder fails with error:

undefined method `active?' for #<ActiveRecord::Associations::BelongsToAssociation:0x80a687fd8>

In attach simple patch to fix this issue.

Associated revisions

Revision 9380 - 2012-04-09 22:23 - Jean-Philippe Lang

Fixed that rake redmine:send_reminders fails if an issue is assigned to a group (#10555).

History

#1 - 2012-04-09 22:23 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

Committed in r9380, thanks.

#2 - 2012-04-14 06:45 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version changed from 1.4.0 to 1.3.3

Merged.

Files

patch-app-models-mailer.rb.txt 568 Bytes 2012-03-28 Alexander Kriventsov
